body {margin:0px; padding:0px; background-repeat: repeat-y;
background-position: center center;font-size:100%; background-color:#606060;background-repeat: no-repeat;}
a.words:link
{
 font-family:Courier;
font-size:16px;
text-decoration:none;
color:#000000;
}
a.words:visited
{
 font-family:Courier;
font-size:16px;
text-decoration:none;
color:#000000;
}
a.words:hover{ font-family:Courier;
font-size:17px;
text-decoration:none;
color:#FFFFFF;}
a.words:active{ font-family:Courier;
font-size:16px;
text-decoration:none;
color:#FFFFFF;}
.box{ margin: 0px auto; position: relative; width:1024px;
	height:768px;
float: center;}
.B1 { width:420px;
height:150px;
float: left ;}
.B2{ width:100px;
height:150px;
float: left ;}
.B3{ width:150px;
height:150px;
float: left ;}
.B4{ width:184px;
height:150px;
float: left ;}
.B6{ width:170px;
height:150px;
float: left ;}
.B11{width:1024px;
height:520px;
float:left;}
.B5{ width:200px;
height:520px;
float: left ;}
.B7{ width:525px;
height:520px;
float: left ;}
.B8{ width:299px;
height:520px;
float: left ;}
.B9{ width:1024px;
height:98px;
float: left ;}
a.Link1:link {width:105px;height:104px; background-image:url<images/links/"L1.jpg">; display:block; float: left;} 
a.Link1:visited {width:105px;height:104px; background-image:url<images/links/"L1.jpg"); display:block; float: left;} 
a.Link1:hover {width:105px;height:104px; background-image:url(images/links/L1a.jpg); display:block; float: left;} 
.L1{ width:105px;
height:104px;
float: left ;}
.L2{ width:105px;
height:104px;
float: left ;}
.L3{ width:105px;
height:104px;
float: left ;}
.L4{ width:105px;
height:104px;
float: left ;}
.L5{ width:105px;
height:104px;
float: left ;}
.L6{ width:105px;
height:104px;
float: left ;}
.L7{ width:105px;
height:104px;
float: left ;}
.L8{ width:105px;
height:104px;
float: left ;}
.L9{ width:105px;
height:104px;
float: left ;}
.L10{ width:105px;
height:104px;
float: left ;}
.L11{ width:105px;
height:104px;
float: left ;}
.L12{ width:105px;
height:104px;
float: left ;}
.L13{ width:105px;
height:104px;
float: left ;}
.L14{ width:105px;
height:104px;
float: left ;}
.L15{ width:105px;
height:104px;
float: left ;}
.L16{ width:525px;
height:104px;
float: left ;}
.L17{ width:525px;
height:104px;
float: left ;}
h1{text-align: center;font-size: 15pt; font-family:Courier; 
	padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;}
h2{text-align:left; font-size: 12pt; font-family:Courier; 
	padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;}
h3{text-align:left; font-size: 12pt; font-family:papyrus; font-weight: 100;
	padding-top: 20px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 50px;}
h4{text-align:left; font-size: 11pt; font-family:papyrus; 
	padding-top:0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;}
h5{text-align:left;text-align: 15pt; font-family:Courier; 
	padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 30px;}
h6{text-align:left; font-size: 12pt; font-family:papyrus; font-weight: 100;
	padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 30px;}